/* CSS Document */

@charset "UTF-8";


a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small}
a:link {
color: #FFF; 
text-decoration: none;
}
a:visited {
color: #FFF;
text-decoration: none 
}
a:hover {
 color: #993300;
 text-decoration: none;
}
a:focus {
text-decoration: none; 
color: #993300;
}
a:active {
color: #993300;
text-decoration: none
}
.current {
color: #993300;
}
body#about a#aboutnav,
body#francescaalegri a#francescaalegrinav,
body#paratge_saga a#paratgesaganav,
body#community a#communitynav,
body#media a#medianav 
body#facebook a#facebooknav{
color: #993300;
}